Follow

04/06/2018 - ZenPack Release: Duration Threshold 2.0.5

Version 2.0.5 of the Duration Threshold ZenPack (ZenPacks.zenoss.DurationThreshold) has been released.

This release is compatible with Zenoss versions 4.2.5 - 6.1.2, and has no further requirements.

The following changes have been made since the previous release: 2.0.4.

  • Add component_guid to Duration Threshold events. (ZPS-1940)
  • Fix memory leaks. (ZPS-1966)
Detailed information on this ZenPack is available from the ZenPack Catalog.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk